RubyGems Navigation menu

zoom_rb 0.9.0

A Ruby API wrapper for zoom.us API

Versions:

  1. 0.11.0 - July 22, 2021 (53 KB)
  2. 0.10.0 - November 19, 2019 (33.5 KB)
  3. 0.9.1 - May 01, 2019 (30.5 KB)
  4. 0.9.0 - May 01, 2019 (30.5 KB)
  5. 0.8.7 - January 03, 2019 (30 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • httparty ~> 0.13
  • json >= 1.8
  • jwt >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Kyle Boe

    SHA 256 checksum:

    4220c6de06fe846bba5596a1fae22822c33739abeb3edb1fd1957c619f7a5683

    Total downloads 183,820

    For this version 928

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: